Running Chillifrie Hotspots on Mikrotik RouterOS

Supported models:

- All Routerboards and Routers running RouterOS v5.25 or v6.2 or higher

- All other servers/PCs running RouterOS v5.25 or v6.2 or higher

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk